<?xml version='1.0'?>

<reference anchor='RFC1364'>

<front>
<title>BGP OSPF Interaction</title>
<author initials='K.' surname='Varadhan' fullname='Kannan Varadhan'>
<organization>OARnet</organization>
<address>
<postal>
<street>1224 Kinnear Road</street>
<city>Columbus</city>
<region>OH</region>
<code>43212-1136</code>
<country>US</country></postal>
<email>kannan@oar.net</email></address></author>
<date month='September' year='1992' />
<abstract>
<t>This memo defines the various criteria to be used when designing Autonomous System Border Routers (ASBR) that will run BGP with other ASBRs external to the AS and OSPF as its IGP.</t></abstract></front>

<seriesInfo name='RFC' value='1364' />
</reference>
